CREATE TABLE IF NOT EXISTS Project
(
	Id INT PRIMARY KEY NOT NULL AUTO_INCREMENT,
    Start_Date DATE NOT NULL,
    End_Date DATE NOT NULL,
    Description VARCHAR(190),
    Project_Type VARCHAR(40)
);
